Bug 1307456 - erlang-edown: FTBFS in rawhide
erlang-edown: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: erlang-edown (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:16 EST by Fedora Release Engineering
Modified: 2016-03-02 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version: erlang-edown-0.8-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-02 17:16:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (3.80 KB, text/plain)
2016-02-13 16:16 EST, Fedora Release Engineering
no flags Details
root.log (103.62 KB, text/plain)
2016-02-13 16:16 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 16:16 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:16:53 EST
Your package erlang-edown failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12814124

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:16:55 EST
Created attachment 1124435 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:16:56 EST
Created attachment 1124436 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:16:57 EST
Created attachment 1124437 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:39:50 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-02 17:06:42 EST
peter's erlang-edown-0.8-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=741178

Note You need to log in before you can comment on or make changes to this bug.